{
	"pages": [
		{
			"path": "pages/launch",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/role",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/lanya2",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "pagesHome",
			"pages": [
				{
					"path": "dialogRecord",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "dialogDetail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiSetMemo1",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiSetMemo2",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiSetMemo3",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiSetMemo4",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pagesRole",
			"pages": [
				{
					"path": "addRole",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "roleModel",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "voice",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "roleDetail",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pagesMy",
			"pages": [
				{
					"path": "device",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "deviceAdd",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiSearch",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiConnect",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiSet",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "wifiSuccess",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "scanResult",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "useBook",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "feedback",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTitleText": "传秀AI终端",
		"navigationBarBackgroundColor": "#FFFFFF",
		"navigationBarTextStyle": "black"
	},
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	}
}